oh shit

  1. telephone

    OpenSSL to announce new "high" severity vulnerabilities on Thursday (2015-03-19)

    Link: [openssl-announce] Forthcoming OpenSSL releases --- Q. What is classified as a high severity issue?   A. "This includes issues affecting common configurations which are also likely to be exploitable. Examples include a server DoS, a significant leak of server memory, and remote code...
Top